How to install libptscotch-dev on Debian Unstable (Sid)